[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.DoRectangleFill

DoRectangleFill calls FillRect to draw a filled rectangle with the given bounds

## Declaration

Source position: graphics.pp line 1033

`protected procedure TCanvas.DoRectangleFill(`
`const Bounds: TRect`
`); override;`

## See also

TFPCustomCanvas.DoRectangleFill
TCanvas.FillRect |  | FillRect - draw a filled rectangle in the specified coordinate space

The latest version of this document can be found at lazarus-ccr.sourceforge.net.